
Application: gvSIG desktop - gvSIG bugs #1459
import javadocs Scripting using W7
12/08/2012 01:51 PM - Vicent Domenech

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2060 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

It is not possible to import the javdocs for the help tool in Scripting Composer. 
A warning message appears: java.lang.NullPointerException

History
#1 - 12/12/2012 12:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc2 to 2.0.0-final

#2 - 12/19/2012 02:12 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 04/25/2013 01:48 PM - Manuel Madrid
- Priority changed from High to Normal

#4 - 01/13/2014 01:30 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#5 - 01/16/2014 01:27 PM - Álvaro Anguix
- Target version set to 2.1.0-2221-testing

#6 - 02/20/2014 11:38 AM - Álvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#7 - 04/04/2014 10:36 AM - Álvaro Anguix
- Assignee deleted (Joaquín  del Cerro Murciano)

#8 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#9 - 06/16/2016 10:30 AM - Álvaro Anguix
- Target version set to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
- Status changed from New to Outdated
